from django.contrib import admin
from .models import Kart, Params, Relay, Driver

# Register your models here.
admin.site.register(Driver)
admin.site.register(Relay)
admin.site.register(Params)
admin.site.register(Kart)
